{
	"format_version": "1.8.0",
	"animations": {
		"animation.fps.invert": {
			"loop": true,
			"override_previous_animation": true,
			"bones": {
				"fixedroot": {
					"rotation": [0, 180, 0]
				},
				"rootArms": {
					"position": [0, 0, -30]
				}
			}
		}
	}
}